
Start-Date: 2026-02-02  05:17:26
Commandline: apt-get install --reinstall apt
Reinstall: apt:ppc64el (2.7.14build2)
End-Date: 2026-02-02  05:17:28

Start-Date: 2026-02-02  05:17:32
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:ppc64el (13ubuntu10)
End-Date: 2026-02-02  05:17:34

Start-Date: 2026-02-02  05:17:38
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:ppc64el (3.6.3build1)
End-Date: 2026-02-02  05:17:40

Start-Date: 2026-02-02  05:17:47
Commandline: apt-get install --reinstall bash
Reinstall: bash:ppc64el (5.2.21-2ubuntu4)
End-Date: 2026-02-02  05:17:49

Start-Date: 2026-02-02  05:17:53
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:ppc64el (1:2.39.3-9ubuntu6)
End-Date: 2026-02-02  05:17:55

Start-Date: 2026-02-02  05:18:00
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:ppc64el (9.4-3ubuntu6)
End-Date: 2026-02-02  05:18:02

Start-Date: 2026-02-02  05:18:08
Commandline: apt-get install --reinstall dash
Reinstall: dash:ppc64el (0.5.12-6ubuntu5)
End-Date: 2026-02-02  05:18:10

Start-Date: 2026-02-02  05:18:15
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:ppc64el (1.5.86ubuntu1)
End-Date: 2026-02-02  05:18:17

Start-Date: 2026-02-02  05:18:23
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:ppc64el (5.17build1)
End-Date: 2026-02-02  05:18:25

Start-Date: 2026-02-02  05:18:30
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:ppc64el (1:3.10-1build1)
End-Date: 2026-02-02  05:18:32

Start-Date: 2026-02-02  05:18:36
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:ppc64el (1.22.6ubuntu6)
End-Date: 2026-02-02  05:18:38

Start-Date: 2026-02-02  05:18:43
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:ppc64el (1.47.0-2.4~exp1ubuntu4)
End-Date: 2026-02-02  05:18:45

Start-Date: 2026-02-02  05:18:51
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:ppc64el (4.9.0-5build1)
End-Date: 2026-02-02  05:18:53

Start-Date: 2026-02-02  05:18:57
Commandline: apt-get install --reinstall gcc-14-base:ppc64el
Reinstall: gcc-14-base:ppc64el (14-20240412-0ubuntu1)
End-Date: 2026-02-02  05:18:59

Start-Date: 2026-02-02  05:19:02
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:ppc64el (2.4.4-2ubuntu17)
End-Date: 2026-02-02  05:19:04

Start-Date: 2026-02-02  05:19:08
Commandline: apt-get install --reinstall grep
Reinstall: grep:ppc64el (3.11-4build1)
End-Date: 2026-02-02  05:19:10

Start-Date: 2026-02-02  05:19:14
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:ppc64el (1.12-1ubuntu3)
End-Date: 2026-02-02  05:19:16

Start-Date: 2026-02-02  05:19:19
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:ppc64el (3.23+nmu2ubuntu2)
End-Date: 2026-02-02  05:19:21

Start-Date: 2026-02-02  05:19:27
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:ppc64el (1.66ubuntu1)
End-Date: 2026-02-02  05:19:29

Start-Date: 2026-02-02  05:19:33
Commandline: apt-get install --reinstall libacl1:ppc64el
Reinstall: libacl1:ppc64el (2.3.2-1build1)
End-Date: 2026-02-02  05:19:35

Start-Date: 2026-02-02  05:19:39
Commandline: apt-get install --reinstall libapt-pkg6.0t64:ppc64el
Reinstall: libapt-pkg6.0t64:ppc64el (2.7.14build2)
End-Date: 2026-02-02  05:19:41

Start-Date: 2026-02-02  05:19:46
Commandline: apt-get install --reinstall libassuan0:ppc64el
Reinstall: libassuan0:ppc64el (2.5.6-1build1)
End-Date: 2026-02-02  05:19:48

Start-Date: 2026-02-02  05:19:52
Commandline: apt-get install --reinstall libattr1:ppc64el
Reinstall: libattr1:ppc64el (1:2.5.2-1build1)
End-Date: 2026-02-02  05:19:54

Start-Date: 2026-02-02  05:19:57
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:ppc64el (1:3.1.2-2.1build1)
End-Date: 2026-02-02  05:19:59

Start-Date: 2026-02-02  05:20:05
Commandline: apt-get install --reinstall libaudit1:ppc64el
Reinstall: libaudit1:ppc64el (1:3.1.2-2.1build1)
End-Date: 2026-02-02  05:20:06

Start-Date: 2026-02-02  05:20:11
Commandline: apt-get install --reinstall libblkid1:ppc64el
Reinstall: libblkid1:ppc64el (2.39.3-9ubuntu6)
End-Date: 2026-02-02  05:20:13

Start-Date: 2026-02-02  05:20:16
Commandline: apt-get install --reinstall libbz2-1.0:ppc64el
Reinstall: libbz2-1.0:ppc64el (1.0.8-5.1)
End-Date: 2026-02-02  05:20:18

Start-Date: 2026-02-02  05:20:22
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:ppc64el (2.39-0ubuntu8)
End-Date: 2026-02-02  05:20:24

Start-Date: 2026-02-02  05:20:34
Commandline: apt-get install --reinstall libc6:ppc64el
Reinstall: libc6:ppc64el (2.39-0ubuntu8)
End-Date: 2026-02-02  05:20:37

Start-Date: 2026-02-02  05:20:40
Commandline: apt-get install --reinstall libcap-ng0:ppc64el
Reinstall: libcap-ng0:ppc64el (0.8.4-2build2)
End-Date: 2026-02-02  05:20:42

Start-Date: 2026-02-02  05:20:46
Commandline: apt-get install --reinstall libcap2:ppc64el
Reinstall: libcap2:ppc64el (1:2.66-5ubuntu2)
End-Date: 2026-02-02  05:20:48

Start-Date: 2026-02-02  05:20:52
Commandline: apt-get install --reinstall libcom-err2:ppc64el
Reinstall: libcom-err2:ppc64el (1.47.0-2.4~exp1ubuntu4)
End-Date: 2026-02-02  05:20:53

Start-Date: 2026-02-02  05:20:59
Commandline: apt-get install --reinstall libcrypt1:ppc64el
Reinstall: libcrypt1:ppc64el (1:4.4.36-4build1)
End-Date: 2026-02-02  05:21:01

Start-Date: 2026-02-02  05:21:05
Commandline: apt-get install --reinstall libdebconfclient0:ppc64el
Reinstall: libdebconfclient0:ppc64el (0.271ubuntu3)
End-Date: 2026-02-02  05:21:07

Start-Date: 2026-02-02  05:21:12
Commandline: apt-get install --reinstall libext2fs2t64:ppc64el
Reinstall: libext2fs2t64:ppc64el (1.47.0-2.4~exp1ubuntu4)
End-Date: 2026-02-02  05:21:13

Start-Date: 2026-02-02  05:21:17
Commandline: apt-get install --reinstall libffi8:ppc64el
Reinstall: libffi8:ppc64el (3.4.6-1build1)
End-Date: 2026-02-02  05:21:18

Start-Date: 2026-02-02  05:21:22
Commandline: apt-get install --reinstall libgcc-s1:ppc64el
Reinstall: libgcc-s1:ppc64el (14-20240412-0ubuntu1)
End-Date: 2026-02-02  05:21:23

Start-Date: 2026-02-02  05:21:29
Commandline: apt-get install --reinstall libgcrypt20:ppc64el
Reinstall: libgcrypt20:ppc64el (1.10.3-2build1)
End-Date: 2026-02-02  05:21:30

Start-Date: 2026-02-02  05:21:34
Commandline: apt-get install --reinstall libgmp10:ppc64el
Reinstall: libgmp10:ppc64el (2:6.3.0+dfsg-2ubuntu6)
End-Date: 2026-02-02  05:21:36

Start-Date: 2026-02-02  05:21:42
Commandline: apt-get install --reinstall libgnutls30t64:ppc64el
Reinstall: libgnutls30t64:ppc64el (3.8.3-1.1ubuntu3)
End-Date: 2026-02-02  05:21:44

Start-Date: 2026-02-02  05:21:51
Commandline: apt-get install --reinstall libgpg-error0:ppc64el
Reinstall: libgpg-error0:ppc64el (1.47-3build2)
End-Date: 2026-02-02  05:21:53

Start-Date: 2026-02-02  05:21:57
Commandline: apt-get install --reinstall libhogweed6t64:ppc64el
Reinstall: libhogweed6t64:ppc64el (3.9.1-2.2build1)
End-Date: 2026-02-02  05:21:59

Start-Date: 2026-02-02  05:22:03
Commandline: apt-get install --reinstall libidn2-0:ppc64el
Reinstall: libidn2-0:ppc64el (2.3.7-2build1)
End-Date: 2026-02-02  05:22:05

Start-Date: 2026-02-02  05:22:09
Commandline: apt-get install --reinstall liblz4-1:ppc64el
Reinstall: liblz4-1:ppc64el (1.9.4-1build1)
End-Date: 2026-02-02  05:22:10

Start-Date: 2026-02-02  05:22:14
Commandline: apt-get install --reinstall liblzma5:ppc64el
Reinstall: liblzma5:ppc64el (5.6.1+really5.4.5-1)
End-Date: 2026-02-02  05:22:16

Start-Date: 2026-02-02  05:22:20
Commandline: apt-get install --reinstall libmd0:ppc64el
Reinstall: libmd0:ppc64el (1.1.0-2build1)
End-Date: 2026-02-02  05:22:22

Start-Date: 2026-02-02  05:22:26
Commandline: apt-get install --reinstall libmount1:ppc64el
Reinstall: libmount1:ppc64el (2.39.3-9ubuntu6)
End-Date: 2026-02-02  05:22:28

Start-Date: 2026-02-02  05:22:32
Commandline: apt-get install --reinstall libncursesw6:ppc64el
Reinstall: libncursesw6:ppc64el (6.4+20240113-1ubuntu2)
End-Date: 2026-02-02  05:22:34

Start-Date: 2026-02-02  05:22:38
Commandline: apt-get install --reinstall libnettle8t64:ppc64el
Reinstall: libnettle8t64:ppc64el (3.9.1-2.2build1)
End-Date: 2026-02-02  05:22:39

Start-Date: 2026-02-02  05:22:44
Commandline: apt-get install --reinstall libnpth0t64:ppc64el
Reinstall: libnpth0t64:ppc64el (1.6-3.1build1)
End-Date: 2026-02-02  05:22:46

Start-Date: 2026-02-02  05:22:50
Commandline: apt-get install --reinstall libp11-kit0:ppc64el
Reinstall: libp11-kit0:ppc64el (0.25.3-4ubuntu2)
End-Date: 2026-02-02  05:22:52

Start-Date: 2026-02-02  05:22:55
Commandline: apt-get install --reinstall libpam-modules:ppc64el
Reinstall: libpam-modules:ppc64el (1.5.3-5ubuntu5)
End-Date: 2026-02-02  05:22:58

Start-Date: 2026-02-02  05:23:02
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:ppc64el (1.5.3-5ubuntu5)
End-Date: 2026-02-02  05:23:04

Start-Date: 2026-02-02  05:23:08
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:ppc64el (1.5.3-5ubuntu5)
End-Date: 2026-02-02  05:23:10

Start-Date: 2026-02-02  05:23:14
Commandline: apt-get install --reinstall libpam0g:ppc64el
Reinstall: libpam0g:ppc64el (1.5.3-5ubuntu5)
End-Date: 2026-02-02  05:23:16

Start-Date: 2026-02-02  05:23:21
Commandline: apt-get install --reinstall libpcre2-8-0:ppc64el
Reinstall: libpcre2-8-0:ppc64el (10.42-4ubuntu2)
End-Date: 2026-02-02  05:23:23

Start-Date: 2026-02-02  05:23:28
Commandline: apt-get install --reinstall libproc2-0:ppc64el
Reinstall: libproc2-0:ppc64el (2:4.0.4-4ubuntu3)
End-Date: 2026-02-02  05:23:30

Start-Date: 2026-02-02  05:23:34
Commandline: apt-get install --reinstall libseccomp2:ppc64el
Reinstall: libseccomp2:ppc64el (2.5.5-1ubuntu3)
End-Date: 2026-02-02  05:23:36

Start-Date: 2026-02-02  05:23:40
Commandline: apt-get install --reinstall libselinux1:ppc64el
Reinstall: libselinux1:ppc64el (3.5-2ubuntu2)
End-Date: 2026-02-02  05:23:42

Start-Date: 2026-02-02  05:23:47
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:ppc64el (3.5-1build5)
End-Date: 2026-02-02  05:23:49

Start-Date: 2026-02-02  05:23:53
Commandline: apt-get install --reinstall libsemanage2:ppc64el
Reinstall: libsemanage2:ppc64el (3.5-1build5)
End-Date: 2026-02-02  05:23:55

Start-Date: 2026-02-02  05:23:59
Commandline: apt-get install --reinstall libsepol2:ppc64el
Reinstall: libsepol2:ppc64el (3.5-2build1)
End-Date: 2026-02-02  05:24:00

Start-Date: 2026-02-02  05:24:04
Commandline: apt-get install --reinstall libsmartcols1:ppc64el
Reinstall: libsmartcols1:ppc64el (2.39.3-9ubuntu6)
End-Date: 2026-02-02  05:24:06

Start-Date: 2026-02-02  05:24:10
Commandline: apt-get install --reinstall libss2:ppc64el
Reinstall: libss2:ppc64el (1.47.0-2.4~exp1ubuntu4)
End-Date: 2026-02-02  05:24:11

Start-Date: 2026-02-02  05:24:16
Commandline: apt-get install --reinstall libssl3t64:ppc64el
Reinstall: libssl3t64:ppc64el (3.0.13-0ubuntu3)
End-Date: 2026-02-02  05:24:18

Start-Date: 2026-02-02  05:24:23
Commandline: apt-get install --reinstall libstdc++6:ppc64el
Reinstall: libstdc++6:ppc64el (14-20240412-0ubuntu1)
End-Date: 2026-02-02  05:24:25

Start-Date: 2026-02-02  05:24:31
Commandline: apt-get install --reinstall libsystemd0:ppc64el
Reinstall: libsystemd0:ppc64el (255.4-1ubuntu8)
End-Date: 2026-02-02  05:24:32

Start-Date: 2026-02-02  05:24:36
Commandline: apt-get install --reinstall libtasn1-6:ppc64el
Reinstall: libtasn1-6:ppc64el (4.19.0-3build1)
End-Date: 2026-02-02  05:24:38

Start-Date: 2026-02-02  05:24:41
Commandline: apt-get install --reinstall libtinfo6:ppc64el
Reinstall: libtinfo6:ppc64el (6.4+20240113-1ubuntu2)
End-Date: 2026-02-02  05:24:43

Start-Date: 2026-02-02  05:24:47
Commandline: apt-get install --reinstall libudev1:ppc64el
Reinstall: libudev1:ppc64el (255.4-1ubuntu8)
End-Date: 2026-02-02  05:24:49

Start-Date: 2026-02-02  05:24:54
Commandline: apt-get install --reinstall libunistring5:ppc64el
Reinstall: libunistring5:ppc64el (1.1-2build1)
End-Date: 2026-02-02  05:24:56

Start-Date: 2026-02-02  05:25:00
Commandline: apt-get install --reinstall libuuid1:ppc64el
Reinstall: libuuid1:ppc64el (2.39.3-9ubuntu6)
End-Date: 2026-02-02  05:25:02

Start-Date: 2026-02-02  05:25:05
Commandline: apt-get install --reinstall libxxhash0:ppc64el
Reinstall: libxxhash0:ppc64el (0.8.2-2build1)
End-Date: 2026-02-02  05:25:07

Start-Date: 2026-02-02  05:25:13
Commandline: apt-get install --reinstall libzstd1:ppc64el
Reinstall: libzstd1:ppc64el (1.5.5+dfsg2-2build1)
End-Date: 2026-02-02  05:25:14

Start-Date: 2026-02-02  05:25:19
Commandline: apt-get install --reinstall login
Reinstall: login:ppc64el (1:4.13+dfsg1-4ubuntu3)
End-Date: 2026-02-02  05:25:21

Start-Date: 2026-02-02  05:25:24
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:ppc64el (1.47.0-2.4~exp1ubuntu4)
End-Date: 2026-02-02  05:25:25

Start-Date: 2026-02-02  05:25:32
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:ppc64el (1.3.4.20240123-1build1)
End-Date: 2026-02-02  05:25:33

Start-Date: 2026-02-02  05:25:38
Commandline: apt-get install --reinstall mount
Reinstall: mount:ppc64el (2.39.3-9ubuntu6)
End-Date: 2026-02-02  05:25:39

Start-Date: 2026-02-02  05:25:43
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:ppc64el (6.4+20240113-1ubuntu2)
End-Date: 2026-02-02  05:25:44

Start-Date: 2026-02-02  05:25:49
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:ppc64el (6.4+20240113-1ubuntu2)
End-Date: 2026-02-02  05:25:50

Start-Date: 2026-02-02  05:25:57
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:ppc64el (1:4.13+dfsg1-4ubuntu3)
End-Date: 2026-02-02  05:25:59

Start-Date: 2026-02-02  05:26:05
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:ppc64el (5.38.2-3.2build2)
End-Date: 2026-02-02  05:26:07

Start-Date: 2026-02-02  05:26:12
Commandline: apt-get install --reinstall procps
Reinstall: procps:ppc64el (2:4.0.4-4ubuntu3)
End-Date: 2026-02-02  05:26:13

Start-Date: 2026-02-02  05:26:17
Commandline: apt-get install --reinstall sed
Reinstall: sed:ppc64el (4.9-2build1)
End-Date: 2026-02-02  05:26:19

Start-Date: 2026-02-02  05:26:22
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:ppc64el (0.0.22)
End-Date: 2026-02-02  05:26:24

Start-Date: 2026-02-02  05:26:27
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:ppc64el (3.08-6ubuntu3)
End-Date: 2026-02-02  05:26:29

Start-Date: 2026-02-02  05:26:33
Commandline: apt-get install --reinstall tar
Reinstall: tar:ppc64el (1.35+dfsg-3build1)
End-Date: 2026-02-02  05:26:35

Start-Date: 2026-02-02  05:26:38
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:ppc64el (2023.11.28.1)
End-Date: 2026-02-02  05:26:40

Start-Date: 2026-02-02  05:26:45
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:ppc64el (2.39.3-9ubuntu6)
End-Date: 2026-02-02  05:26:48

Start-Date: 2026-02-02  05:26:51
Commandline: apt-get install --reinstall zlib1g:ppc64el
Reinstall: zlib1g:ppc64el (1:1.3.dfsg-3.1ubuntu2)
End-Date: 2026-02-02  05:26:53

Start-Date: 2026-02-02  05:27:03
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: dpkg:ppc64el (1.22.6ubuntu6, 1.22.6ubuntu6.5), libsmartcols1:ppc64el (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.4), libpam-runtime:ppc64el (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5), coreutils:ppc64el (9.4-3ubuntu6, 9.4-3ubuntu6.1), libaudit-common:ppc64el (1:3.1.2-2.1build1, 1:3.1.2-2.1build1.1), apt:ppc64el (2.7.14build2, 2.8.3), libacl1:ppc64el (2.3.2-1build1, 2.3.2-1build1.1), libunistring5:ppc64el (1.1-2build1, 1.1-2build1.1), libidn2-0:ppc64el (2.3.7-2build1, 2.3.7-2build1.1), libtasn1-6:ppc64el (4.19.0-3build1, 4.19.0-3ubuntu0.24.04.2), libselinux1:ppc64el (3.5-2ubuntu2, 3.5-2ubuntu2.1), liblzma5:ppc64el (5.6.1+really5.4.5-1, 5.6.1+really5.4.5-1ubuntu0.2), libhogweed6t64:ppc64el (3.9.1-2.2build1, 3.9.1-2.2build1.1), libext2fs2t64:ppc64el (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libp11-kit0:ppc64el (0.25.3-4ubuntu2, 0.25.3-4ubuntu2.1), libproc2-0:ppc64el (2:4.0.4-4ubuntu3, 2:4.0.4-4ubuntu3.2), libsystemd0:ppc64el (255.4-1ubuntu8, 255.4-1ubuntu8.12), libmount1:ppc64el (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.4), libzstd1:ppc64el (1.5.5+dfsg2-2build1, 1.5.5+dfsg2-2build1.1), util-linux:ppc64el (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.4), libudev1:ppc64el (255.4-1ubuntu8, 255.4-1ubuntu8.12), libgpg-error0:ppc64el (1.47-3build2, 1.47-3build2.1), libnettle8t64:ppc64el (3.9.1-2.2build1, 3.9.1-2.2build1.1), libcom-err2:ppc64el (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libcap2:ppc64el (1:2.66-5ubuntu2, 1:2.66-5ubuntu2.2), libc6:ppc64el (2.39-0ubuntu8, 2.39-0ubuntu8.6), libuuid1:ppc64el (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.4), gpgv:ppc64el (2.4.4-2ubuntu17, 2.4.4-2ubuntu17.4), base-files:ppc64el (13ubuntu10, 13ubuntu10.3), gzip:ppc64el (1.12-1ubuntu3, 1.12-1ubuntu3.1), login:ppc64el (1:4.13+dfsg1-4ubuntu3, 1:4.13+dfsg1-4ubuntu3.2), libgmp10:ppc64el (2:6.3.0+dfsg-2ubuntu6, 2:6.3.0+dfsg-2ubuntu6.1), libpcre2-8-0:ppc64el (10.42-4ubuntu2, 10.42-4ubuntu2.1), libseccomp2:ppc64el (2.5.5-1ubuntu3, 2.5.5-1ubuntu3.1), procps:ppc64el (2:4.0.4-4ubuntu3, 2:4.0.4-4ubuntu3.2), libapt-pkg6.0t64:ppc64el (2.7.14build2, 2.8.3), mount:ppc64el (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.4), perl-base:ppc64el (5.38.2-3.2build2, 5.38.2-3.2ubuntu0.2), libpam0g:ppc64el (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5), libc-bin:ppc64el (2.39-0ubuntu8, 2.39-0ubuntu8.6), libattr1:ppc64el (1:2.5.2-1build1, 1:2.5.2-1build1.1), libaudit1:ppc64el (1:3.1.2-2.1build1, 1:3.1.2-2.1build1.1), libssl3t64:ppc64el (3.0.13-0ubuntu3, 3.0.13-0ubuntu3.7), libgnutls30t64:ppc64el (3.8.3-1.1ubuntu3, 3.8.3-1.1ubuntu3.4), libblkid1:ppc64el (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.4), logsave:ppc64el (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), liblz4-1:ppc64el (1.9.4-1build1, 1.9.4-1build1.1), libbz2-1.0:ppc64el (1.0.8-5.1, 1.0.8-5.1build0.1), zlib1g:ppc64el (1:1.3.dfsg-3.1ubuntu2, 1:1.3.dfsg-3.1ubuntu2.1), libmd0:ppc64el (1.1.0-2build1, 1.1.0-2build1.1), bsdutils:ppc64el (1:2.39.3-9ubuntu6, 1:2.39.3-9ubuntu6.4), libss2:ppc64el (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libstdc++6:ppc64el (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04), e2fsprogs:ppc64el (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), passwd:ppc64el (1:4.13+dfsg1-4ubuntu3, 1:4.13+dfsg1-4ubuntu3.2), gcc-14-base:ppc64el (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04), libgcc-s1:ppc64el (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04)
End-Date: 2026-02-02  05:27:19

Start-Date: 2026-02-02  05:27:36
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes dist-upgrade
Install: libdb5.3t64:ppc64el (5.3.28+dfsg2-7, automatic)
Upgrade: libpam-modules:ppc64el (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5), libpam-modules-bin:ppc64el (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5)
End-Date: 2026-02-02  05:27:37
